=============================
made by BloodBTF, October 2019

Update 14/10/19:
-fixed pureblacks in car3.bmp
-fixed skidmarks being offset from wheels
-adjusted suspension and wheel frictions
-added new livery
-new carbox

Name: Phantum
Class: Electric
Tier: Amateur
Top Speed: 34MPH
Trans: RWD
Accel: good
Handling: good

For the most part, this is an original Racing Truck, with models and textures made by me. This is my second ever custom car. The design however was heavily inspired by the 1995 Traxxas Spirit 1/10 scale truck (hence the name). So, theres your history lesson for the day! But anyways, enjoy this truck, be free to modify or use the params and models and textures to your own needs, but if you do re-release it on RV zone, please be sure to credit the owner! (AKA yours truly)

PS: happy post Halloween to anyone reading this!

UPDATE 3/23/2021: 
Complete overhaul of this car.
-More detailed paintjob
-Shaded model
-New balanced params
-Fixed hull
-New Carbox
